\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "24. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \dorian

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \partial 2
  \repeat volta 2 {
    g2 \bar "|" g1      | % 1
    g2 c d1      | % 2
     g,1      | % 3
    g2 g1      | % 4
    g2 bes1 ^"(1)"     | % 5
    ees1 f1      | % 6
     bes,1      | % 7
    bes2 bes1      | % 8
    bes2 bes1      | % 9
    bes2 ees f1      | % 10
     bes,1      | % 11
    ees4 d c1      | % 12
    d2 g,1      | % 13
    c2 ees d1      | % 14
     g,1      | % 15
    g2
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"

  }
  \alternative {
    {g1}
    {    g1.     }

  }

  \repeat volta 2 {
    d'1 g,1 ^"(1)"     | % 18
     a1      | % 19
    d g,2      | % 20
    d'1 g2      | % 21
    f1 bes,2      | % 22
    f c'1      | % 23
    f, bes2      | % 24
    f2. f4 g a      | % 25
    bes1^"(1)" ees1      | % 26
     f1      | % 27
    bes, bes2      | % 28
    bes1.      | % 29


  }
  \repeat volta 3 {
    f'1 g2      | % 30
    c, d1      | % 31
    g, c2      | % 32
    g1 c2      | % 33
    f1 d2      | % 34
    g1 c,2      | % 35
    f1 bes,2      | % 36
    ees1 c2      | % 37
    d1 c2      | % 38
    ees d1      | % 39
    g, g2      | % 40
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"


  }
  \alternative {
    {g1.}
    {    g1     }
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once\override Staff.BarLine #'extra-spacing-width = #'(2 . 2)
      g1.
    }
  }
  \bar "|."

}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


