\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "24. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \partial 2
  \repeat volta 2 {
    g2 \bar "|" g1      | % 1
    g2 e a      | % 2
    d, d g1      | % 3
     g1.      | % 4
     d1  ^"(1)"    | % 5
    g1 c1      | % 6
     bes1.      | % 7
     bes1      | % 8
    bes2 bes1      | % 9
    bes2 g c1      | % 10
     bes2 f      | % 11
    g g e      | % 12
    a g1      | % 13
    g2 g d'      | % 14
    d, d1      | % 15
    d2
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"

  }
  \alternative {
    {d1}
    {    d1.     }

  }

  \repeat volta 2 {
    a'1 g2      | % 18
    d a'1      | % 19
    a g2      | % 20
    a1 g2      | % 21
    c f,1      | % 22
    f2 g1      | % 23
    f f2      | % 24
    f a bes      | % 25
    bes1 bes2      | % 26
    g c f,      | % 27
    f1 f2      | % 28
    f1.      | % 29

  }
  \repeat volta 3 {
    a2 c g      | % 30
    e a1      | % 31
    g g2      | % 32
    g1 g2      | % 33
    a1 a2      | % 34
    bes1 g2      | % 35
    a1 f2      | % 36
  \set suggestAccidentals = ##t
    g1 ees2      | % 37
  \set suggestAccidentals = ##f
    f d r      | % 38
    g d' d,      | % 39
    d1 d2      | % 40
      \once \override Staff.BarLine #'transparent = ##t
      \once \override Staff.BarLine #'extra-spacing-width = #'(-.75 . -.75)
      \bar "|"


  }
  \alternative {
    {d1.}
    {    d1     }
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
      \once\override Staff.BarLine #'extra-spacing-width = #'(2 . 2)
      d1.
    }

  }
  \bar "|."

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}


	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


