\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "24. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key g \dorian

  
}
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
\partial 2 
  \repeat volta 2 {
    bes'4 c \bar "|" d2. c4      | % 1
    bes2 c4 bes a g      | % 2
    a2 g1.      | % 3
     g1      | % 4
    bes4 c  d1^"(1)"      | % 5
%\footnotetext[1]{This and the following two whole notes are colored in the facsimile.  }
    ees1 c1      | % 6
     d1.      | % 7
     d1      | % 8
    d4 ees f2.
  \set suggestAccidentals = ##t
    ees4      | % 9
  \set suggestAccidentals = ##f
    d2 ees4 d c bes      | % 10
  \set suggestAccidentals = ##t
    c2 d4 ees d c      | % 11
  \set suggestAccidentals = ##f
    bes2 c4 d c bes      | % 12
    a2 bes4 c bes a8 bes      | % 13
    c4 bes a g a g      | % 14
    a2 g1      | % 15
    g2  

	  }
  \alternative {
    {g1}
    {    g1.    }

  }
  \repeat volta 2 {
    a1 bes4 c      | % 18
    d1 cis2      | % 19
    d2. c4 bes2      | % 20
    a1 bes2      | % 21
    c2. c4 d e      | % 22
    f1 e2      | % 23
    f2. c4 d2      | % 24
    c2. f4 ees2      | % 25
  \set suggestAccidentals = ##t
    d1 ees2.     | % 26
  \set suggestAccidentals = ##f
     d4 c bes c2      | % 27
    bes1.      | % 28
    bes1.      | % 29

	  } \noBreak
  \repeat volta 3 {
% this section was being line-broken very badly by lilypond 2.13.54 in
% the context of the Holborne complete book.  Rather than tell it
% anything about where to break the lines, I just told it every place
% I wouldn't mind there being a linebreak and finally it found a good
% one.

    f'2. ees4 \bar "" d2     \bar "" | % 30
    g1 \bar "" fis2 \bar ""     | % 31
    g2. f4 \bar "" 
  \set suggestAccidentals = ##t
    ees2   \bar ""   | % 32
  \set suggestAccidentals = ##f
    d2. f4\bar ""  e d    \bar ""  | % 33
    c2. d8 e\bar ""  f4 ees   \bar ""   | % 34
    d2. c8 d \bar "" ees4 d  \bar ""    | % 35
    c2. bes8   c \bar "" d4 c  \bar ""    | % 36
    bes2. a8 bes \bar "" c4 bes     \bar ""  | % 37
    a g  \bar ""  a bes  \bar "" c bes   \bar ""   | % 38
    a g \bar ""  a g  \bar "" a2   \bar ""     | % 39
    g1.      | % 40

	  }
  \alternative {
    {g1.}
    {    g1    }
    {
      \set Score.repeatCommands = #'((volta #f) (volta "Final.") end-repeat)
% this causes the notehead to be wider so that the "Final" volta bracket will be wide enough
     \once\override Staff.BarLine #'extra-spacing-width = #'(2 . 2)
      g1.
    }

  }
  \bar "|."

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


